@font-face {
  font-family: Open Sans Anlagen;
  src: url('../fonts/OpenSans-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Anlagen;
  src: url('../fonts/OpenSans-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Anlagen;
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Anlagen;
  src: url('../fonts/OpenSans-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Anlagen;
  src: url('../fonts/Montserrat-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Anlagen;
  src: url('../fonts/Montserrat-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --blue: #2e6f8d;
  --yellow: #ffed00;
  --light-blue: #009fe3;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  color: #828282;
  background-color: #fff;
  font-family: Open Sans Anlagen, sans-serif;
  font-size: 16px;
  line-height: 1.8;
}

h1 {
  color: #202020;
  letter-spacing: 6px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Montserrat Anlagen, sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.4;
}

h2 {
  color: #000;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat Anlagen, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}

h3 {
  color: #000;
  letter-spacing: 2.2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat Anlagen, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.4;
}

h4 {
  color: #fff;
  text-align: center;
  letter-spacing: .8px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat Anlagen, sans-serif;
  font-size: 12px;
  line-height: 1.4;
}

h5 {
  color: #202020;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  margin-top: 20px;
  font-family: Montserrat Anlagen, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  color: #9b9b9b;
  letter-spacing: 2.2px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat Anlagen, sans-serif;
  font-size: 10px;
  font-weight: 400;
  line-height: 16px;
}

a {
  color: #828282;
  text-decoration: none;
  transition: color .3s;
}

a:hover {
  text-decoration: underline;
}

.parallax-container {
  width: 100%;
  height: 100svh;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  overflow: hidden;
}

.parallax {
  object-fit: cover;
  width: 100%;
  height: 100svh;
  position: absolute;
  inset: 0%;
}

.section {
  margin-top: -58px;
  padding: 178px 40px 58px;
}

.section.v2 {
  min-height: 620px;
}

.overlay {
  background-image: linear-gradient(#0000 40%, #0009);
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 60px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.logo {
  padding-left: 100px;
  padding-right: 100px;
}

.titel {
  margin-bottom: 60px;
}

.titel.center {
  text-align: center;
}

.content {
  text-align: center;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.content.v2 {
  max-width: 800px;
}

.navbar {
  background-color: #0000;
  width: 100%;
  height: 80px;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-link {
  color: #fff;
  letter-spacing: 2.2px;
  text-transform: uppercase;
  white-space: nowrap;
  align-items: center;
  height: 100%;
  font-family: Montserrat Anlagen, sans-serif;
  font-size: 10px;
  line-height: 10px;
  display: flex;
}

.nav-link:hover {
  color: #ccc;
  text-decoration: none;
}

.nav-link.w--current {
  color: #fff;
}

.nav-link.w--current:hover {
  color: #b7b7b7;
}

.nav-menu {
  height: 100%;
  margin-right: 50px;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.preloader {
  z-index: 99999;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.loading {
  max-width: 300px;
}

.nav-shadow {
  opacity: 0;
  position: absolute;
  inset: 0%;
  box-shadow: 0 0 60px #00000012;
}

.nav-link-2 {
  color: #9b9b9b;
  letter-spacing: 2.2px;
  text-transform: uppercase;
  align-items: center;
  height: 100%;
  font-family: Montserrat Anlagen, sans-serif;
  font-size: 10px;
  line-height: 10px;
  display: flex;
}

.nav-link-2:hover {
  color: var(--blue);
  text-decoration: none;
}

.nav-link-2.w--current {
  color: var(--blue);
}

.nav-menu-2 {
  height: 100%;
  margin-right: 50px;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.linie {
  display: none;
}

.menu-icon {
  width: 20px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.menu-icon-line-top, .menu-icon-line-middle {
  background-color: #fff;
  height: 2px;
  margin-bottom: 5px;
}

.menu-icon-line-bottom {
  background-color: #fff;
  height: 2px;
}

.icon {
  height: 38px;
}

.link-block:hover {
  text-decoration: underline;
}

.footer {
  background-color: var(--blue);
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-size: 12px;
  display: flex;
}

.footer-text {
  margin-right: 3px;
}

.footer-link {
  color: var(--yellow);
}

.copyright {
  margin-right: 3px;
}

.footer-container {
  align-items: center;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.video-grid {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 72px;
  display: grid;
}

.button {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--blue);
  color: #fff;
  text-transform: uppercase;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  padding: 15px;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
  transition-property: background-color;
  transition-duration: .2s;
  display: flex;
}

.button:hover {
  background-color: var(--light-blue);
  text-decoration: none;
}

.button.v2 {
  background-color: #000;
  font-size: 14px;
  display: inline-flex;
}

.button.v2:hover {
  background-color: var(--yellow);
  color: #000;
}

.video-flex {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: flex-end;
  margin-top: -20px;
  display: flex;
}

.green {
  color: #228b22;
}

@media screen and (min-width: 1280px) {
  h4 {
    letter-spacing: 3.8px;
    font-size: 14px;
  }
}

@media screen and (max-width: 991px) {
  h4 {
    letter-spacing: 3.8px;
    font-size: 14px;
  }

  .logo {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar {
    height: 58px;
  }

  .nav-link {
    align-items: center;
    height: 58px;
    padding-top: 2px;
    padding-bottom: 0;
    display: flex;
  }

  .nav-menu {
    color: #fff;
    background-color: #151515;
    width: 100%;
    height: auto;
    margin-right: 0;
    padding-top: 1px;
    display: block;
    position: absolute;
    top: auto;
    bottom: auto;
    right: auto;
  }

  .nav-menu-2 {
    width: 0;
    height: auto;
    display: none;
    top: auto;
    bottom: auto;
    right: auto;
  }

  .linie {
    background-color: #242424;
    width: 100%;
    height: 1px;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .menu-button {
    background-color: #0000;
    padding: 15px 21px;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .menu-icon-line-top, .menu-icon-line-middle, .menu-icon-line-bottom {
    background-color: #000;
  }

  .video-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .button.v2 {
    display: flex;
  }

  .video-flex {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  h4 {
    letter-spacing: 2.4px;
    font-size: 12px;
  }

  .overlay {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer {
    flex-direction: column;
  }

  .footer-text.v2 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 18px;
  }

  h4 {
    font-size: 14px;
  }

  .section {
    padding: 178px 20px 0;
  }

  .titel {
    margin-bottom: 40px;
  }

  .icon {
    float: none;
  }

  .copyright {
    width: 100%;
  }

  .footer-container.v2 {
    flex-direction: column;
  }
}

#w-node-_5666a820-213b-c9d2-4efd-3560603d81a5-d9adf166, #w-node-bc144174-4eec-6639-b98b-09cfddc3e102-d9adf166, #w-node-_0d33d92b-d651-198a-4ded-27308ac4ec93-d9adf166 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-_5666a820-213b-c9d2-4efd-3560603d81a5-d9adf166, #w-node-bc144174-4eec-6639-b98b-09cfddc3e102-d9adf166, #w-node-_0d33d92b-d651-198a-4ded-27308ac4ec93-d9adf166 {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Open Sans Anlagen';
  src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Anlagen';
  src: url('../fonts/OpenSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Anlagen';
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Anlagen';
  src: url('../fonts/OpenSans-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Anlagen';
  src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Anlagen';
  src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}